<link rel="canonical" href="https://abbrevia.com/"/>  
  <!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->



<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T6GGF4H');</script>
<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="icon" type="image/png" href="https://abbrevia.com/images/favicon.ico">
    <title>Bank Card And Payment Test Processing, ATM Simulator - Abbrevia</title>
    <meta name="description" content="Abbrevia is a leading provider of testing and certification solutions for Banks, POS, 3rd party processors, Card issuers, switchers and transactional acquirer.">
    <meta name="keywords" content="Atm simulator, point of sale simulator, atm simulator software, bank card processing, bank payment processing, ISO 8583 Interface simulator">
    <meta name="robots" content="index,follow">
    <meta name="author" content="Melisande Francisco | Abbrevia 2017">
    <!-- Mobile Specific Metas
        ================================================== -->
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="https://abbrevia.com/favicon.ico">
    <!-- bootstrap CSS -->
    <link rel="stylesheet" href="https://abbrevia.com/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://abbrevia.com/css/bootstrap.css">
    <!-- Ionicons Fonts Css -->
    <link rel="stylesheet" href="https://abbrevia.com/css/ionicons.min.css">
    <link rel="stylesheet" href="https://abbrevia.com/css/font-awesome.min.css">
    <!-- animate css -->
    <link rel="stylesheet" href="https://abbrevia.com/css/animate.css">
    <!-- Hero area slider css-->
    <link rel="stylesheet" href="https://abbrevia.com/css/slider.css">
    <!-- owl craousel css -->
    <link rel="stylesheet" href="https://abbrevia.com/css/owl.carousel.css">
    <link rel="stylesheet" href="https://abbrevia.com/css/owl.theme.css">
    <link rel="stylesheet" href="https://abbrevia.com/css/jquery.fancybox.css">
    <!-- main css file -->
    <link rel="stylesheet" href="https://abbrevia.com/css/main.css">
    <!-- custom css file -->
    <link rel="stylesheet" href="https://abbrevia.com/css/style.css">
    <!-- responsive css -->
    <link rel="stylesheet" href="https://abbrevia.com/css/responsive.css">


    </head>



    <script src='https://www.google.com/recaptcha/api.js'></script>
    
        <link href="https://abbrevia.com/assets/dist/confirm/jquery-confirm.min.css" rel="stylesheet" type="text/css">
        <script src="https://www.google.com/recaptcha/api.js?render=6LddCv4ZAAAAAKMwDZjoMWx3TQlwuUJBHJQQHHTV"></script>
        <script>
        grecaptcha.ready(function () {
            grecaptcha.execute('6LddCv4ZAAAAAKMwDZjoMWx3TQlwuUJBHJQQHHTV', { action: 'contact' }).then(function (token) {
                var recaptchaResponse = document.getElementById('recaptchaResponse');
                recaptchaResponse.value = token;
            });
        });
    </script>
    <!--
        ==================================================
        Header 
        ================================================== -->
   
<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T6GGF4H"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

     <header id="top-bar" class="navbar-fixed-top animated-header">
        <div class="container">
            <div class="navbar-header">
                <!-- responsive nav button -->
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                <!-- /responsive nav button -->
                <!-- logo -->
                <h1><a class="navbar-brand img-responsive expand" href="https://abbrevia.com/" > Abbrevia </a></h1>
                <!-- /logo -->
            </div>
            <!-- main menu -->
            <nav class="collapse navbar-collapse navbar-right" role="navigation">
                <div class="main-menu">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="dropdown megamenu-fw "> <a href="#" class="dropdown-toggle" data-toggle="dropdown">Solutions <span class="caret"></span></a>
                            <div class="dropdown-menu">
                                <ul>
                                    <li class="submnu"><a href="https://abbrevia.com/Test-and-Certification-Platform">Test and Certification Platform</a></li>
                                    <li class="submnu"><a href="https://abbrevia.com/Decision-Management-Platform">Decision Management Platform</a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="megamenu-fw"><a href="https://abbrevia.com/Services">Services</a></li>
                        <li class="megamenu-fw"><a href="https://abbrevia.com/Partners">Partners</a></li>
                        

                        <li class="dropdown megamenu-fw"> <a href="#" class="dropdown-toggle" data-toggle="dropdown">Company <span class="caret"></span></a>
                            <div class="dropdown-menu">
                                <ul>
                                    <li class="submnu"><a href="https://abbrevia.com/About">About us</a></li>
                                                                        <li class="submnu"><a href="https://abbrevia.com/Downloads">PDF Downloads</a></li>
                                </ul>
                            </div>
                        </li>
                        
                        
                       
                      

                        
                        <li class="megamenu-fw"><a href="https://abbrevia.com/Careers">Careers</a></li>
                        <li class="megamenu-fw"><a href="https://abbrevia.com/Contact-Us">Contact</a></li>
                        
                        <li class="megamenu-fw">
                            <a href="https://abbrevia.com/Request-a-Demo">Request a Demo</a>
                        </li>
                    </ul>
                </div>
            </nav>
            <!-- /main nav -->
        </div>
    </header>
//     <script type="text/javascript">
// var $zoho=$zoho || {};$zoho.salesiq = $zoho.salesiq || {widgetcode:"2aa927ec46f3cbfb6772ece20d43b65593d1070684fff92f9721d0def017bcb8", values:{},ready:function(){}};var d=document;s=d.createElement("script");s.type="text/javascript";s.id="zsiqscript";s.defer=true;s.src="https://salesiq.zoho.com/widget";t=d.getElementsByTagName("script")[0];t.parentNode.insertBefore(s,t);d.write("<div id='zsiqwidget'></div>");
// </script>

<!--Start of Tawk.to Script-->
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/619398196885f60a50bc05d9/1fkk8k96i';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script>
<!--End of Tawk.to Script-->




    <!--
        ==================================================
        Slider 
        ================================================== -->
<style type="text/css">

   #hero-area {
    background: url(https://abbrevia.com/assets/dbimages/banners/1604496593home.jpg) no-repeat 50%;
    background-size: cover;
    background-attachment: fixed;
    padding: 120px 0;
    color: #fff;
    position: relative;
}

</style>
    <section id="hero-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center m-top-50">
                    <div class="block wow fadeInUp" data-wow-delay=".3s">
                        <!-- Slider -->
                        <section class="cd-intro">
                            <h1 class="wow fadeInUp animated cd-headline slide" data-wow-delay=".4s">
                                <span>
                                    Take advantage of our solutions and services if you are a....
                                     </span><br>
                                <span class="cd-words-wrapper">
                                                                   <b class="visibility0 ">Bank</b> 
                                                                   <b class="visibility1 "> Third Party Processor</b> 
                                                                   <b class="visibility2 "> POS Vendor</b> 
                                                                   <b class="visibility3 "> Card Issuer</b> 
                                                                   <b class="visibility4 "> National Switch</b> 
                                                                   <b class="visibility5 "> Regional Switch</b> 
                                                                   <b class="visibility6 "> Transaction Acquirer</b> 
                                
                                </span>
                                </h1> </section>
                        <!-- cd-intro -->
                        <!-- /.slider -->
                        <h2 class="wow fadeInUp animated" data-wow-delay=".6s">A comprehensive platform to improve the quality of your testing reducing cost,<br />effort and time to market                                  
                                </h2> </div>
                </div>
            </div>
        </div>
    </section>
    <!--/#main-slider-->
    <!--
            ==================================================
            About
            ================================================== -->
    <section id="about">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 left">
                    <div class="block wow fadeInLeft" data-wow-delay=".3s" data-wow-duration="500ms">
                        <br>
                        <p>Provider of leading edge <a href="https://abbrevia.com/Test-and-Certification-Platform">test and certification</a> solutions for Banks, POS Vendors and Payment Networks. </p>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <div class="block wow fadeInRight" data-wow-delay=".3s" data-wow-duration="500ms"> <img src="assets/dbimages/Home/simplicity-ATM1.png " alt=""> </div>
                </div>
            </div>
        </div>
    </section>
    <!-- /#about -->
    <!--
            ==================================================
            Solutions
            ================================================== -->
    <section id="works" class="works section-padding">
        <div class="container">
            <div class="section-heading">
                <h1 class="title wow fadeInDown" data-wow-delay=".3s">Our Products</h1>
                <p class="wow fadeInDown" data-wow-delay=".5s"> End-to-end state of the art EMV compliant test and certification platform covering the full payments value chain including ATM Emulator,
                    <br><a href="https://abbrevia.com/Modules/7">Device Based XFS Simulator</a> and <b>Network Simulator</b> (POS, Host, Card Schemes) in addition to Stress Testing,
                    <br>Regression Testing and Quality Assurance.</p>
            </div>
            <div class="row">
                            <div class="col-sm-6 col-xs-12">
                    <figure class="wow fadeInLeft animated portfolio-item" data-wow-duration="500ms" data-wow-delay="0ms">
                        <div class="img-wrapper"> <img src="https://abbrevia.com/assets/dbimages/news/Test-and-Certification-Platform.jpg" class="img-responsive" alt="ATM Simulator"> </div>
                        <figcaption>
                            <h4>
                               Test and Certification Platform                                </h4>
                            <p> Find out about our comprehensive test and certification product range</p> <a href="https://abbrevia.com/Test-and-Certification-Platform">Learn More </a></figcaption>
                    </figure>
                </div>
                            <div class="col-sm-6 col-xs-12">
                    <figure class="wow fadeInLeft animated portfolio-item" data-wow-duration="500ms" data-wow-delay="0ms">
                        <div class="img-wrapper"> <img src="https://abbrevia.com/assets/dbimages/news/decision-management-img.jpg" class="img-responsive" alt="Decision management platform"> </div>
                        <figcaption>
                            <h4>
                               Decision Management Platform                                </h4>
                            <p> Offering capabilities for automation of decision making processes for various organisations, businesses and government entities.</p> <a href="https://abbrevia.com/Test-and-Certification-Platform">Learn More </a></figcaption>
                    </figure>
                </div>
                            
            </div>
        </div>
    </section>
    <!--
            ==================================================
            Services
            ================================================== -->
    <section id="feature" class="section-padding">
        <div class="container">
            <div class="section-heading">
                <h1 class="title wow fadeInDown" data-wow-delay=".3s">Our Services</h1>
                <p class="wow fadeInDown" data-wow-delay=".5s"><p>Abbrevia has extensive experience and excellent reputation in provision of a wide range of services based on a variety of engagement models for Test and Certification, Project Management, RFP Management and Consultancy for Banks, Third Party Processors,<br />National Switches and POS Vendors.</p>            </div>
            <div class="row text-center button"> <a class="wow fadeInDown btn btn-default cta-btn" data-wow-delay=".5s" href="https://abbrevia.com/Services">Learn More</a> </div>
        </div>
    </section>
    <section id="clients" class="section-padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="title wow fadeInDown" data-wow-delay=".3s">We partner with the world's best.</h2> </div>
            </div>
            <div class="row m-top-40 text-center">
                <div class="logos wow fadeInDown" data-wow-duration="500ms" data-wow-delay=".8s">
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/amex.png" alt="amex"/></div>
                </div>
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/1678692017ncr.png" alt="ncr"/></div>
                </div>
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/1678691844gemalto.png" alt="gemalto"/></div>
                </div>
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/1678691201verifone.png" alt="verifone"/></div>
                </div>
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/1678691212First-Data.png" alt="firstdata"/></div>
                </div>
                    
                <div class="col-md-2 col-sm-4 col-xs-6">
                  <div class="client_item" > <img class="img-responsive" src="https://abbrevia.com/assets/dbimages/client/1678691223Bank-of-Ireland.png" alt="Bankofireland"/></div>
                </div>
            

                </div>
            </div>
        </div>
    </section>
    <!--


            ==================================================
            Call To Action 
            ================================================== -->
    <section id="call-to-action-2" class="section-padding bg-white">
        <div class="container">
            <div class="row">
                <div class="block">
                    <div class="col-md-9">
                        <div class="action_item align-left">
                            <h2 class="wow fadeInLeft cta-text text-blue">Contact us today and learn more about our solutions.</h2> </div>
                    </div>
                    <div class="col-md-3">
                       
                        <div class="row text-center"> <a class="wow fadeInRight btn btn-default cta-btn" data-wow-delay=".5s" href="https://abbrevia.com/Contact-Us">Contact us now</a> </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
           <!--

            ==================================================
            News Highlights
            ================================================== -->
                   <!--
            ==================================================
            Back to Top
            ================================================== -->
            <a href="#" id="back-to-top" title="Back to top"><i class="fa fa-long-arrow-up" aria-hidden="true"></i></a>
    <!-- 
        ================================================== 
            Footer Section Start
        ================================================== -->
        <footer id="footer" class="footer">
        <section id="subfooter" class="section-padding-footer wow fadeInLeft">
            <div class="container">
                <div class="">
                    <div class="col-md-4 push-md-8">
                        <div class="container">
                            <div class="row" id="contact-info"> <img src="https://abbrevia.com/images/logo-abbrevia-footer.png">
                                                            <li>Head Office, Dubai, UAE:
                                    <a href="tel:+971 4 442 8022">+971 4 442 8022</a>
                                </li>

                                                            <li>Riyadh, Saudi Arabia:
                                    <a href="tel:+966 11 406 6927">+966 11 406 6927</a>
                                </li>

                                                            <br>
                                Email us: <a style="font-size: 13px;" href="mailto:info@abbrevia.com?Subject=Enquiry" target="_top">info@abbrevia.com</a>
                            </div>
                            <div class="row" id="social">
                                <div class="" style="margin-top: 20px;">
                                    <div class="col-md-4" style="padding-left: 0">
                                        <ul class="list-inline">
                                            <li> <a href="https://www.linkedin.com/company/abbrevia-fz-llc" target="_blank" class="btn-social btn-outline"><span class="sr-only">Linked In</span><i class="fa fa-linkedin fa-2x"></i></a> </li>
                                            <li> <a href="https://www.facebook.com/AbbreviaLLC/" target="_blank" class="btn-social btn-outline"><span class="sr-only">Facebook</span><i class="fa fa-facebook-square fa-2x"></i></a> </li>
                                            <li> <a href="https://twitter.com/Abbrevia_FZ?lang=en" target="_blank" class="btn-social btn-outline" target="_blank" class="btn-social btn-outline"><span class="sr-only">Linkedin</span><i class="fa fa-twitter-square fa-2x"></i></a> </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-8 pull-md-4">
                        <div class="row">
                            <div class="Col-6 col-sm-4" id="footer-navi">
                                <h5><a href="https://abbrevia.com/Test-and-Certification-Platform">Solutions</a></h5>
                                <li><a href="https://abbrevia.com/Test-and-Certification-Platform">Test and Certification Platform</a></li>
                                <li><a href="https://abbrevia.com/Decision-Management-Platform">Decision Management Platform</a></li>
                                <li><a href="https://abbrevia.com/Request-a-Demo">Request a Demo</a></li>
                            </div>
                            <div class="col-6 col-sm-4" id="footer-navi">
                                <h5><a href="https://abbrevia.com/Services">Services</a></h5>
                                <li><a href="https://abbrevia.com/Test-and-Certification-Platform">Testing and Certification</a></li>
                                <li><a href="https://abbrevia.com/Services">Consultancy</a></li>
                                <li><a href="https://abbrevia.com/Decision-Management-Platform">Decision Management</a></li>
                            </div>
                            <div class="col-6 col-sm-4" id="footer-navi">
                                <h5><a href="https://abbrevia.com/About">Company</a></h5>
                                <li><a href="https://abbrevia.com/About">About us</a></li>
                                <li><a href="https://abbrevia.com/Partners">Partners and Clients</a></li>
                                <li><a href="https://abbrevia.com/News">News and Events</a></li>
                                <li><a href="https://abbrevia.com/Careers">Careers</a></li>
                                <li><a href="https://abbrevia.com/Downloads">PDF Downloads</a></li>
                                <li><a href="https://abbrevia.com/Contact-Us">Contact us</a></li>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="main_footer fix bg-mega text-center p-top-30 p-bottom-20">
            <div class="col-md-12">
                <p class="wow fadeInRight" data-wow-duration="1s" style="font-size: 12px; visibility: visible; animation-duration: 1s; animation-name: fadeInRight;"> Copyright © Abbrevia 2005 - 2022. All Rights Reserved.<a href="https://abbrevia.com/privacy">Privacy Policy</a> </p>
            </div>
        </div>
        
    </footer>
    <!-- /#footer -->
    <!-- Template Javascript Files
        ================================================== -->
    <!-- modernizr js -->
    <script src="https://abbrevia.com/js/vendor/modernizr-2.6.2.min.js"></script>
    <!-- jquery -->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- owl carouserl js -->
    <script src="https://abbrevia.com/js/owl.carousel.min.js"></script>
    <!-- bootstrap js -->
    <script src="https://abbrevia.com/js/bootstrap.min.js"></script>
    <!-- wow js -->
    <script src="https://abbrevia.com/js/wow.min.js"></script>
    <!-- slider js -->
    <script src="https://abbrevia.com/js/slider.js"></script>
    <script src="https://abbrevia.com/js/jquery.fancybox.js"></script>
    <!-- template main js -->
    <script src="https://abbrevia.com/js/main.js"></script>
    <!-- Map -->
    <script src="http://maps.google.com/maps/api/js?sensor=true" type="text/javascript"></script>
    <script src="https://abbrevia.com/js/googlemaps.js" type="text/javascript"></script>
    <script src="https://abbrevia.com/assets/JQuery/jquery.mail.js" type="text/javascript"></script>
    <script src="https://abbrevia.com/assets/dist/confirm/jquery-confirm.min.js" type="text/javascript"></script> 

    <script> 
    $(function(){ 
    $('.megamenu-fw').each(function() { 
    var tt = window.location.href; 
    if ($(this).children().prop('href') == window.location.href) { 
    $(this).addClass('nav_active'); 
    } 
    }); 
    $('.submnu').each(function() { 
    var tt = window.location.href; 
    if ($(this).children().prop('href') == window.location.href) { 
    $(this).addClass('nav_active'); 
    $(this).closest(".dropdown.megamenu-fw").addClass('nav_active'); 
    } 
    }); 
    }); 
    </script>
    
    <!-- side nav -->
         <script>
            $('.navInquiryWrap').click(function(){
            $('#mySidenav').addClass('SideNavOpen');
            // $('body').addClass('bodyfixed');
            });
            $('.sidenav .closebtn').click(function(){
            $('#mySidenav').removeClass('SideNavOpen');
            });
        </script>
        
        </body>
    <script>
    var base_url = 'https://abbrevia.com/';
    </script> 
        <script type="text/javascript">
        // Only Number allow to enter;
        function numbersonly(e, decimal) {
        var key;
        var keychar;

        if (window.event) {
           key = window.event.keyCode;
        }
        else if (e) {
           key = e.which;
        }
        else {
           return true;
        }
        keychar = String.fromCharCode(key);

        if ((key==null) || (key==0) || (key==8) ||  (key==9) || (key==13) || (key==27) ) {
           return true;
        }
        else if ((("0123456789").indexOf(keychar) > -1)) {
           return true;
        }
        else if (decimal && (keychar == ".")) { 
          return true;
        }
        else
           return false;
        }
        </script>

</html>            <script type="text/javascript">
        jQuery(document).ready(function () {
            Layout.init();
            Layout.initUniform();
            ContactUs.init();
            Layout.initTwitter();
        });
    </script>
    <script>
         $('.visibility0').addClass("is-visible"); 
        if ($('#back-to-top').length) {
            var scrollTrigger = 100, // px
                backToTop = function () {
                    var scrollTop = $(window).scrollTop();
                    if (scrollTop > scrollTrigger) {
                        $('#back-to-top').addClass('show');
                    }
                    else {
                        $('#back-to-top').removeClass('show');
                    }
                };
            backToTop();
            $(window).on('scroll', function () {
                backToTop();
            });
            $('#back-to-top').on('click', function (e) {
                e.preventDefault();
                $('html,body').animate({
                    scrollTop: 0
                }, 700);
            });
        }
    </script>
